﻿/*========================*/
.body {
	width:950px;
	margin:0 auto;
}
.body1left {
	width:235px;
	float:left;
	margin-right:5px;
	display:inline;
	overflow:hidden;
}
.body1right {
	float: left;
	width:710px;
	overflow:hidden;
}
.weizhi {
	background:url(/livepic/images/background/weizhi_bg.jpg) repeat-x;
	height:26px;
	line-height:26px;
	padding-left:11px;
}
.ul1 {
	margin:0 10px;
	padding:10px 0 0;
}
.ul1 li {
	width:49.5%;
	float:left;
	margin-bottom:5px;
	line-height:18px;
}
.ul1 li select {
	width:90px;
}
.ul2 {
	margin:0 10px;
	padding:10px 0 0;
}
.ul2 li {
	width:33.2%;
	float:left;
	margin-bottom:5px;
	line-height:18px;
}
.lefttitle {
	background:url(/livepic/images/background/left_bg.jpg) no-repeat left center;
	line-height:27px;
	height:27px;
	padding-left:27px;
	font-weight:bold;
}
.show2 li {
	width:24.6%;
	float:left;
	padding-bottom:15px;
}
.show2 li div {
	width:155px;
	height:115px;
	padding:2px;
	border:1px solid #ccc;
	margin:0 auto;
}
.show2 li h5, .show2 li p {
	width:159px;
	line-height:20px;
	margin:0 auto;
	text-align:center
}
.show2 li h5 { margin-top:5px;}
.page { height:40px; margin-top:29px; text-align:center;}
